* {
  margin:0px;
  padding:0px;
}

a img  {
  border:0;
}

td  {
  font-size:12px;
  padding-top:2px;
}

html, body  {
  margin:0px;
  padding:0px;
  font-family:Arial, Verdana;
  color:#fff;
  background-image:url(img/design/bg.png);
  background-color:#05062E;
  background-repeat:repeat-x;
  font-size:12px;
  height:100%;
}

a  {
  color:#fff;
}

#header  {
  background-image:url(img/design/header.jpg);
  width:1028px;
  height:225px;
}
#header .jackpot  {
  height:20px;
  width:200px;
  float:left;
  color:#fff;
  font-weight:bold;
  text-align:center;
  line-height:20px;
}
#header .jp1  {margin-top:38px;margin-left:189px;}
#header .jp2  {margin-top:38px;margin-left:10px;}
#header .jp3  {margin-top:38px;margin-left:10px;}
#wrapper  {
  width:1028px;
  margin:0px auto;
}


#haedermenu  {
  background-image:url(img/design/headernavi.png);
  width:1028px;
  height:35px;
  margin-top:10px;
  margin-bottom:10px;
  padding-top:3px;
}
ul#topmenu  {
  list-style:none;
  position:relative;
  margin-left:80px;
}
ul#topmenu li.left  {
  float:left;
  background-image:url(img/design/topmenu_left.jpg);
  width:22px;
  height:32px; 
}
ul#topmenu li.right  {
  float:left;
  background-image:url(img/design/topmenu_right.jpg);
  width:20px;
  height:32px; 
}
ul#topmenu li  {
  background-image:url(img/design/topmenu_center.jpg);
  height:32px;
  float:left;
}
ul#topmenu li a  {
  background-image:url(img/design/topmenu_button_normal.jpg);
  width:126px;
  height:26px;
  text-align:center;
  line-height:26px;
  display:block;
  margin-top:3px;
  margin-left:5px;
  margin-right:5px;
  color:#FFF600;
  text-decoration:none;
}
ul#topmenu li a:hover  {
  background-image:url(img/design/topmenu_button_hover.jpg);
  color:#F55F14;
}




.menu  {
  float:left;
  display:inline;
  width:163px;
  margin-top:10px;
}
.menu .menucontent  {
  background-image:url(img/design/menu_header.jpg);
  width:163px;
  height:48px;
  line-height:48px;
  text-align:center;
}
.menu .menucontent a  {
  color:;
  font-weight:bold;
}
.menu .submenucontent  {
  background-image:url(img/design/menu_body.jpg);
  width:155px;
  padding:0px 4px;
  padding-top:5px;
}
.menu .submenucontent a  {
  background-image:url(img/design/menu_button_normal.jpg);
  width:124px;
  line-height:25px;
  text-decoration:none;
  display:block;
  line-height:25px;
  padding-left:30px;
  color:#23F50A;
  margin-top:3px;
}
.menu .submenucontent a:hover  {
  background-image:url(img/design/menu_button_hover.jpg);
  color:#F5821E;
}
.menu .submenucontent a.trans  {background:transparent;}
.menu .submenucontent a.trans:hover  {background:transparent;}
.menu .menu_footer  {
  background-image:url(img/design/menu_footer.jpg);
  width:163px;
  height:6px;
  margin-bottom:10px;
  font-size:1px
}


#content  {
  float:left;
  display:inline;
  width:683px;
  margin:0px 5px;
  margin-top:10px;
}
*.box  {
  width:683px;
}
*.box_head  {
  background-image:url(img/design/content_header.jpg);
  width:683px;
  height:48px;
  padding:0px 0px 0px 0px;
  text-align:center;
  line-height:48px;
}
*.box_title  {
  color:;
  font-weight:bold;
}
*.box_content  {
  background-image:url(img/design/content_body.jpg);
  width:663px;
  padding:0px 10px;
}
*.box_footer  {
  background-image:url(img/design/content_footer.jpg);
  width:683px;
  height:3px;
  font-size:1px;
  margin-bottom:10px;
}

#footerx  {
  background-image:url(img/design/footer.jpg);
  width:682px;
  height:71px;
  text-align:center;
  line-height:71px;
}


#shoutbox {
  height:200px;
  width: 410px;
  background-color: #000;
}
.menu .submenucontent a.wiw_admin {
  color:rgb(255,0,0);
  font-weight:bold;
}
.wiw_male {
  color:#1981ec;
}
.wiw_female {
  color:#fc32d8;
}


#wettansicht {
	padding: 0px 10px;
}

#wettansicht img {
	border: 0px solid;
	margin-bottom: 2px;
}

.wettansicht2 {
	background: transparent url('images/bg_1.png') repeat-x;
	height: 20px;
	border: 1px solid #1d1d1d;
	color: #FFFFFF;
	padding: 0px 2px;
	margin-bottom: 2px;
}

.wettansicht2 A {
	color: #FFFFFF;
}

.wettansicht2 A:hover {
	color: red;
}

.wettansichtpic {
	float: left;
	width: 20px;
	height: 20px;
	overflow: hidden;
}

.wettansichttext {
	padding: 3px 0px 0px 5px;
	height: 17px;
	float: left;
	width: 110px;
}

.wettansichtcount {
	float: right;
	padding-top: 3px;
	width: 33px;
	height: 17px;
	text-align: right;
}

.wettansichtkats {
	display: none;
	margin-bottom: 2px;
	padding: 0px 5px;
}

blink {
  -webkit-animation: blink 1s steps(5, start) infinite;
  -moz-animation:    blink 1s steps(5, start) infinite;
  -o-animation:      blink 1s steps(5, start) infinite; 
  animation:         blink 1s steps(5, start) infinite;
}

@-webkit-keyframes blink {
  to { visibility: hidden; }
}
@-moz-keyframes blink {
  to { visibility: hidden; }
}
@-o-keyframes blink {
  to { visibility: hidden; }
}
@keyframes blink {
  to { visibility: hidden; }
}